mozilo mozilocms 多个远程文件跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183716 漏洞类型 跨站脚本
发布时间 2009-02-13 更新时间 2009-02-13
CVE编号 CVE-2008-6127 CNNVD-ID CNNVD-200902-297
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/80752
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-297
|漏洞详情
moziloCMS是一款基于PHP的使用文件而无需数据就可以创建和管理的一个网站的简单易用的CMS工具。moziloCMS1.10.2及之前版本存在多个跨站脚本攻击漏洞。远程攻击者可以借助对(a)index.php的(1)页参数和(2)query参数、对(b)download.php的(3)cat和(4)文件参数、对gallery.php的(5)画廊参数以及对admin/login.php的(6)URL参数,注入任意的web脚本或HTML。
|受影响的产品
moziloCMS moziloCMS 1.10.2 Mozilo Mozilocms 1.10.1 Mozilo Mozilocms 1.9.3 Mozilo Mozilocms 1.9.1 Mozilo Mozilocms 1.2.2 Mozilo Mozilocms 1.9.2 Mozilo Moz
|参考资料

来源:BID
名称:31495
链接:http://www.securityfocus.com/bid/31495
来源:cms.mozilo.de
链接:http://cms.mozilo.de/index.php?cat=10_moziloCMS&page=60_Changelog
来源:XF
名称:mozilocms-index-xss(45525)
链接:http://xforce.iss.net/xforce/xfdb/45525
来源:SECUNIA
名称:32021
链接:http://secunia.com/advisories/32021